@lildude lildude released this Sep 9, 2018 · 1 commit to master since this release

Assets 2

Release date: 9 Sep '18

Added

  • Support for "non-inline" expansions.

Changed

  • The minimum required and tested version of PHP is now 5.6.
  • The _config option, if provided as an array, is JSON encoded for ease of use.

Fixes

  • Empty arguments are stripped from the URL before calling the API. Fixes #43.